Bug 207635 - installs locales in improper directories
installs locales in improper directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-09-22 00:00 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.7.28-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 07:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-22 00:00:19 EDT
$ rpm -ql system-config-printer-libs | grep locale
/usr/share/locale/ar.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/bg.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/bn.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/bn_IN.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/ca.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/cs.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/cy.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/da.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/de.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/el.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/en_GB.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/es.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/et.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/fa.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/fi.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/fr.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/gu.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/hi.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/hr.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/hu.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/hy.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/id.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/is.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/it.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/ja.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/ka.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/ko.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/lo.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/mk.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/ml.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/ms.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/my.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/nb.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/nl.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/nn.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/no.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/pa.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/pl.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/pt.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/pt_BR.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/ru.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/sk.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/sl.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/sr.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/sr@Latn.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/sv.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/ta.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/tr.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/uk.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/vi.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/zh_CN.gmo/LC_MESSAGES/system-config-printer.mo
/usr/share/locale/zh_TW.gmo/LC_MESSAGES/system-config-printer.mo

Pretty sure the directories shouldn't have 'gmo' in the name.

system-config-printer-libs-0.7.27-1

Note You need to log in before you can comment on or make changes to this bug.